
QGIS Application - Bug report #9443

Snapping to guides not working in windows

2014-01-27 04:08 PM - ramon .

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18037

Description

In windows the snapping to guides is not snapping to the guides.

http://osgeo-org.1560.x6.nabble.com/Guides-and-grid-in-Print-Composer-td5100254.html

Affects at least windows 7 32 and 64 bit compiles.

I've set to high as this is something that is not working as it should.

Associated revisions

Revision e0a1d096 - 2014-02-01 07:15 AM - Nyall Dawson

[composer] Fix snapping during item resize incorrectly snapping to mouse cursor rather then item boundary (fix #9443)

History

#1 - 2014-01-27 06:35 PM - Nyall Dawson

- Assignee set to Nyall Dawson

- Operating System deleted (Windows)

- Target version set to Future Release - High Priority

- Priority changed from High to Severe/Regression

- Affected QGIS version changed from 2.0.1 to master

#2 - 2014-02-01 12:04 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"e0a1d096ad659f8e85a90026441a8b5c0c00953b".

#3 - 2014-02-02 04:38 PM - Nyall Dawson

- Status changed from Closed to Reopened

#4 - 2014-02-04 12:03 AM - Nyall Dawson

- Status changed from Reopened to Closed

Fixed in 78ecef6f2a476043516eede1d3a8504481fc1e22
